/* Layout Stylesheet */ 


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Page Layout Stylesheet */ 
body{
margin:0px;
padding:0px;
text-align:left;
background-color:#A89D92;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#5C5C5C;
line-height:15px;
background-image:url(/images/bkg_30x786.gif);
background-repeat:repeat-x;
background-position:top;
}

img{
border:0px;
padding:0px;
}

#page{
margin:0px auto;
width:861px;
background-image:url(/images/bkg_861x2.gif);
background-repeat:repeat-y;
}

#page-wrapper{
margin:0px;
padding:10px;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ header css */ 
#header{
margin:0px;
width:100%;
height:23px;
background-color:#306080;
}

#header .img {
float:left;
text-indent:15px;
width:300px;
height:23px;
background-color:#000;
color:#fff;
font-family:Arial;
font-size:14px;
font-weight:bold;
line-height:23px;
}

#header #top_nav{
float:left;
width:auto;
height:23px;
font-weight:bold;
color:#fff;
line-height:23px;
font-size:11px;
font-family:Arial;
}

#header #top_nav .top_nav-wrapper{
padding-left:40px;
}

#top_nav a{
font-weight:bold;
color:#fff;
padding:0px 5px;
text-decoration:none;
}

p{
margin:0px;
padding:10px 0px;
}

h3{
margin:0px;
font-weight:bold;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ left css */ 

#left {
width:523px;
float:left;
}

#left .top{
width:100%;
background-color:#0E0D15;
height:59px;
border-bottom:1px solid #67676B;
}

#left #content{
width:100%;
background-color:#0E0D15;
color:#fff;
line-height:17px;
}
#content .content-wrapper{
padding:35px 90px 35px 35px;
}

#content .content-wrapper-sb{
padding:30px 10px 35px 35px;
}

#left .bottom{
width:100%;
background-color:#0E0D15;
}

#content .cm{
line-height:18px;
}


h1{
padding:0px;
margin:0px;
font-family:arial;
color:#fff;
font-size:24px;
line-height:24px;
font-weight:bold;
padding-bottom:5px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ right css */ 

#right {
width:310px;
float:right;
margin:0;
border:0;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ contact form css */ 

#contact-form {
width:auto;
float:right;
background-color:#D4E1EB;
margin:0;
border:0;
}

#contact-form #company-lead-form{
float:right;
width: auto;
margin: 0;
padding: 0;
}

#contact-form #company-lead-form table{ 
border:0px;
margin:0 auto;
width: 100%;
}

#contact-form #company-lead-form table tr td {
padding: 3px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 10px;
color: #5C5C5C;
line-height:12px;
padding-left:20px;
}

#contact-form #company-lead-form .form{
margin:0px;
padding:0px;
}

#contact-form #company-lead-form .header{
width:310px;
height:69px;
background-image:url(../images/form-header.gif);
background-repeat:no-repeat;
background-position:center center;
}

#contact-form #company-lead-form .footer{
height:20px;
}

#contact-form #company-lead-form .column1{
width: auto;
text-align: right;
padding-left:0px;
}

#contact-form #company-lead-form .column2{
padding-left: 10px;
text-align: left;
width: 190px;
}

#contact-form #company-lead-form table tr td input, textarea, select{
border-left: 1px solid #A3A5A9;
border-top: 1px solid #A3A5A9;
border-right: 1px solid #D4D3D0;
border-bottom: 1px solid #D4D3D0;
background-color: #fff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #6E6D77;
width: 170px;
height: 20;
}

#contact-form #company-lead-form table tr td textarea{
height: 100px;
width: 170px;
}

#contact-form #company-lead-form table tr td select{
width: 170px;
}

#contact-form #company-lead-form table tr td .phone1 {
width:47px;
}
#contact-form #company-lead-form table tr td .phone2 {
width:47px;
}
#contact-form #company-lead-form table tr td .phone3 {
width:54px;
}

#contact-form #company-lead-form .textboxalt{ 
border: 1px solid #f00;
}

#contact-form #company-lead-form .submit_box{
width:auto;
height: auto;
padding-left:100px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ clear stylesheet */ 

#footer_nav{
float:right;
font-size:9px;
color:#764F31;
width:300px;
}

#footer_nav a{
font-size:9px;
color:#764F31;
font-weight:bold;
font-family:Verdana;
letter-spacing:1px;
text-decoration:none;
}

.copyright{
width:200px;
float:left;
font-size:9px;
color:#764F31;
font-weight:bold;
font-family:Verdana;
letter-spacing:1px;
}



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ clear stylesheet */ 
.magic{
clear:both;
}
.clrlft{
clear:left;
}
.clrrt{
clear:right;
}
